@media(min-width:1400px) {
    .wrapper-xl
	{
        max-width: 1400px;
    }
}

@media(max-width:1400px) {
    .wrapper-xl
	{
        width: 98%;
    }
}
   

@media(min-width:1190px) {
    .wrapper,
    .slide-info {
        max-width: 1190px;
    }
}
@media(max-width:1190px) {
    .wrapper,
    .wrapper-xl,
    .slide-info {
        width: 98%;
    }
    #logo {
        left: 2%;
    }
    .productSingle .productImage ul {
        margin-left: 0%;
    }
		.nav > ul li a:link, .nav > ul li a:visited, .nav > ul li a:active
	{
		padding:  0 8px;
	}
}
@media(max-width:1100px) {
	body,
	.form,
	.form-input, 
	#routefrom-1
	{
		font-size: 13px;
	}
	a.readmore, .btn, a.btns, .btns, .btn-outline
	{
		padding-left: 1.0em;
		padding-right: 1.0em;
	}
	#slider .slider .slide .slide-title
	{
		font-size: 1.75rem;
	}
	#slider .slider .slide .slide-description
	{
		font-size: 1.0rem;
	}
	#slider .slider .slide .slide-info
	{
		width: 45%;
		top: 75px;
	}
	#left ul ul li 
	{
		font-size: 16px;
	}
	.nav > ul li a:link, .nav > ul li a:visited, .nav > ul li a:active
	{
		font-size: 16px;
	}


	
}
@media (max-width:999px) {
	#header
	{
		height: 80px;
	}
	div.menu
	{
		top: 14px;
	}
	#slider .slider .slide .slide-info
	{
		width: 48%;
	}
	.slider .image02
	{
		display: none;
	}
	#logo
	{
		top: 3px;
		width: 80px;
	}
	#logo img
	{
		min-width: 100%;
	}
	
	.mobile-menu-container
	{
		width: 220px !important;	
	}

	#mobilemenu .child,
	#mainmenu .child,
	.mobile-menu-container ul.menu .child
	{
		display:none;	
		padding:0 0 0 0;
		list-style:none;
	}
	#mobilemenu .haschild.active .child,
	#mainmenu .haschild.active .child,
	ul.menu .child
	{
		display:block;	
	}
	/*MOBILE SUBMENU SHOW*/
	.mobile-menu-container #mobilemenu .child,
	.mobile-menu-container #mainmenu .child,
	.mobile-menu-container ul.menu .child
	{
		display:none;	
		padding:0;
		margin-bottom: 0.5em;
		list-style:none;
		margin-left: 0px;
		font-size: 12px;
		background-color: #333;
	}
	.mobile-menu-container #mainmenu .current-parent .child,
	.mobile-menu-container #mainmenu .haschild:hover .child,
	.mobile-menu-container ul.menu .haschild:hover .child
	{
		display:block;	
	}
	.mobile-menu-container #mobilemenu .current-parent .child,
	.mobile-menu-container #mobilemenu .haschild:hover .child,
	.mobile-menu-container ul.menu .haschild .child ul.child
	{
		display:none;
	}
	.mobile-menu-container #mobilemenu .haschild.active .child,
	.mobile-menu-container ul.menu .haschild .child .haschild.active ul.child
	{
		display: block;
		float: left;
		width: 100%;
	}
	.mobile-menu-container #mobilemenu .haschild,
	.mobile-menu-container #mainmenu .haschild,
	.mobile-menu-container ul.menu .haschild
	{
		left:-71%;
		ooverflow-x: hidden;
		ooverflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
		list-style: none !important;
	}	
	.mobile-menu-container #mobilemenu .cube,
	.mobile-menu-container #mainmenu .cube,
	.mobile-menu-container ul.menu .cube
	{
		ddisplay:none;	
	}
	.mobile-menu-container #mobilemenu .haschild.active,
	.mobile-menu-container #mainmenu .haschild.active,
	.mobile-menu-container ul.menu .haschild.active
	{
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding:0;
		margin:0;
		background-color: #333333;
		border-bottom:0;
		padding-top:10px;
		z-index: 2;
		line-height: 2.5em;
	}
	.mobile-menu-container #mobilemenu .haschild.active > a,
	.mobile-menu-container #mainmenu .haschild.active > a,
	.mobile-menu-container ul.menu .haschild.active > a
	{
		margin-left:0;
		color:#fff;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		margin-bottom:0.3em;
	}
	.mobile-menu-container #mobilemenu .haschild.active > a:before,
	.mobile-menu-container #mainmenu .haschild.active > a:before,
	.mobile-menu-container ul.menu .haschild.active > a:before
	{
		display:none;
	}
	.mobile-menu-container #mobilemenu .haschild.active .mobile-close,
	.mobile-menu-container #mainmenu .haschild.active .mobile-close,
	.mobile-menu-container ul.menu .haschild.active .mobile-close
	{
		position: absolute;
		z-index: 2;
		float: right;
		font-size: 20px;
		background: #db8e98;
		top: 10px;
		right: 0px;
		height: 40px;
		width: 40px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		cursor: pointer;
		border-radius: 3px;
	}
	.icon-arrow-left:before {
		content: '\f104';
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;	
	}
	.mobile-menu-container #mainmenu .haschild.active .mobile-close i,
	.mobile-menu-container ul.menu .haschild.active .mobile-close i
	{
		pointer-events: none;	
	}
	.btn-stroke:hover.c-hamburger--htx.is-active span
	{
		background:none;	
	}
	.mobile-menu-container .logo-lt
	{
		max-width: 200px;
	}
	.mobile-menu-container .icon-mail, 
	.mobile-menu-container .icon-phone
	{
		float: left;
		width: 100%;
		margin: 0 0 1.5em 0;
	}
	.c-hamburger span::before {
	  top: -8px;
	}
	
	.c-hamburger span::after {
	  bottom: -8px;
	}

	.c-hamburger--htx span {
	  transition: background 0s 0.3s;
	}
	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
	  transition-duration: 0.3s, 0.3s;
	  transition-delay: 0.3s, 0s;
	}
	
	.c-hamburger--htx span::before {
	  transition-property: top, transform;
	}
	
	.c-hamburger--htx span::after {
	  transition-property: bottom, transform;
	}
	
	.c-hamburger--htx.is-active span {
	  background: none;
	}
	
	.c-hamburger--htx.is-active span::before {
	  top: 0;
	  transform: rotate(45deg);
	}
	
	.c-hamburger--htx.is-active span::after {
	  bottom: 0;
	  transform: rotate(-45deg);
	}
	
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
	  transition-delay: 0s, 0.3s;
	}	
	
	.mobile-menu-container #mobilemenu,
	.mobile-menu-container #mainmenu,
	.mobile-menu-container ul.menu
	{
		color:#fff;
		list-style:none;
	}
	.mobile-menu-container #mobilemenu li,
	.mobile-menu-container #mainmenu li,
	.mobile-menu-container ul.menu li
	{
		margin-bottom:0.25em;	
	}
	.mobile-menu-container #mobilemenu a,
	.mobile-menu-container #mainmenu a,
	.mobile-menu-container ul.menu a
	{
		color:#fff;	
		border-bottom: 1px solid rgba(255,255,255,0.1);
		line-height: 2.0em;
		padding-top: 7px;
		padding-bottom: 7px;
		width: 100%;
		padding-left: 5px;
		float: left;
	}
	.mobile-menu-container #mobilemenu a:hover,
	.mobile-menu-container #mainmenu a:hover,
	.mobile-menu-container ul.menu a:hover
	{
		    color:#67939b !important;
	}
	.mobile-menu-container #mobilemenu .haschild a:after,
	#mobilemenu .haschild a:after,
	.mobile-menu-container #mainmenu .haschild a:after,
	.mobile-menu-container .mobile-menu-container ul.menu .haschild a:after,
	.mobile-menu-container ul.menu .haschild a:after
	{
		font-family: FontAwesome;
		top: 0.05em;
		left: 0;
		margin-right: 0;
		content: "\f105";
		color: #fff;
		font-size: 1.0em;
		width: 20px;
		float: right;
	}
	.mobile-menu-container #mobilemenu .haschild ul a:after,
	.mobile-menu-container #mobilemenu .haschild ul .haschild.active a:after,
	.mobile-menu-container #mainmenu .haschild ul a:after,
	.mobile-menu-container ul.menu .haschild ul a:after
	{
			display: none;	
	}
	.mobile-menu-container #mobilemenu .haschild ul .haschild a:after,
	.mobile-menu-container ul.menu .haschild ul .haschild a:after
	{
		display:block;
	}
	.mobile-menu-container #mobilemenu ul a:before, 
	.mobile-menu-container #mainmenu ul a:before,
	.mobile-menu-container ul.menu ul a:before
	{
		display: none;
	}

	.mobile-menu
	{
    	position: absolute;
		top: 11px;
		right:0;
		text-align: center;
		color:#000000;
		font-size: 10px;
		padding-top: 0;
	}
	.down .mobile-menu
	{
		top: 8px;
	}
   .c-hamburger {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		width: 36px!important;
		height: 36px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
		background:none;
		border:0;
		margin: 0;
		color:#fff;
		margin: 0 auto;
		border-radius: 20px;
	}
	.down .c-hamburger
	{
		background:none;
	}
	.c-hamburger span {
		display: block;
		position: absolute;
		top: 16px;
		left: 0px;
		right: 0px;
		background: #000000;
		width: 60%;
		margin-left: 20%;
		height: 4px;
	 	border-radius: 2px;
    	-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
	}
	.c-hamburger span::before,
	.c-hamburger span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 4px;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background-color: #000000;
		content: "";
	}
	.btn-stroke:hover.c-hamburger span,
	.btn-stroke:hover.c-hamburger span::before,
	.btn-stroke:hover.c-hamburger span::after
	{
		background-color:#fff	
	}
	@media (min-width: 670px) {
		.down .c-hamburger span,
		.down .c-hamburger span::before,
		.down .c-hamburger span::after
		{
			background-color:#363636;
		}
	}
	.btn-stroke:hover.c-hamburger--htx.is-active span{
		background:none;	
	}
	.mobile-menu-container .logo-lt
	{
		max-width: 150px;
	}
	.mobile-menu-container .col12,
	.mobile-menu-container ul#mainmenu
	{
		float: left;
		width: 100%;
	}
	.mobile-menu-container .icon-mail, 
	.mobile-menu-container .icon-phone
	{
		margin-bottom: 0.75em;
		line-height: 1.5em;
	}
	.c-hamburger span::before {
	  top: -8px;
	}
	.c-hamburger span::after {
	  bottom: -8px;
	}
	.c-hamburger--htx span {
	  transition: background 0s 0.3s;
	}
	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
	  transition-duration: 0.3s, 0.3s;
	  transition-delay: 0.3s, 0s;
	}
	.c-hamburger--htx span::before {
	  transition-property: top, transform;
	}
	.c-hamburger--htx span::after {
	  transition-property: bottom, transform;
	}
	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {
	  
	}
	.c-hamburger--htx.is-active span {
	  background: none;
	}
	.c-hamburger--htx.is-active span::before {
	  top: 0;
	  transform: rotate(45deg);
	}
	.c-hamburger--htx.is-active span::after {
	  bottom: 0;
	  transform: rotate(-45deg);
	}
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
	  transition-delay: 0s, 0.3s;
	}	
	#mobilemenu,
	.mobile-menu-container ul.menu
	{
		list-style:none;
		padding:0;
		margin:0;	
		display: inline-block;
   		width: 100%;
	}	
	#mobilemenu .haschild.active .mobile-close,
	.mobile-menu-container ul.menu .haschild.active .mobile-close
	{
		position:relative;
		z-index:2;
		float:right;
		padding:0 ;
		font-size: 12px;
		font-weight:700;
	}
	#mobilemenu .haschild.active .mobile-close i,
	.mobile-menu-container ul.menu .haschild.active .mobile-close i
	{
		pointer-events:none;	
	}
	#mobilemenu li,
	.mobile-menu-container ul.menu li
	{
		line-height: 2.2em;
		margin-bottom: 0.2em;
	}
	.container-wrapper
	{
		-webkit-transition: -webkit-transform 0.3s ease;
		-moz-transition: -moz-transform 0.3s ease;
		-o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}
	.mobile-menu-container
	{
		padding:0 20px 20px 20px;
		position: fixed;
		top: 0;
		left:-55%;
		bottom: 0;
		z-index: 101;
		display: block!important;
		width: 45%!important;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
		background:#333;
		color:#fff;

	}
	.off-screen{
		right:0;
				-webkit-box-shadow: 5px 0px 5px 10px rgba(0,0,0,0.05);
		-moz-box-shadow: 5px 0px 5px 10px rgba(0,0,0,0.05);
		box-shadow: 5px 0px 5px 10px rgba(0,0,0,0.05);
	}
	.off-screen+* {
		position: relative;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 5;
		width: 100%;
		overflow: hidden;
		-webkit-transition: -webkit-transform .3s ease;
		-moz-transition: -moz-transform .3s ease;
		-o-transition: -o-transform .3s ease;
		transition: transform .3s ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transition-delay: 0.1s; /* Safari */
   		transition-delay: 0.1s;
	}   
	

	.off-screen {
		left: 0;
	}
	
	
	.visible-xl{
		display:block!important;
	}
	.hidden-xl{
		display:none;	
	}
	.off-screen {
		left: 0;
	}
    .hidden-s {
        display: none;
    }
    .visible-s {
        display: block;
    }
    
}

@media(max-width:800px) {
    .wrapper,
    .slide-info {
        width: 96%;
    }
    #header {
        background: #fff;
    }
    #menu {
        top: 14px;
        position: inherit;
        right: inherit;
    }
    #breadcrumb {
        display: none;
    }
    .form-list {
        width: 100% !important;
    }
    #footer .widget {
       wwidth: 46%;
    }
    #widget_20 {
        wwidth: 46% !important;
    }
    #widget_23 {
        wwidth: 46% !important;
    }
    #footer-bottom .floatleft {
        width: 100%;
        float: none;
        text-align: center;
    }
    #footer-bottom .floatright {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 1.0em;
    }
    #footer-bottom #footermenu {
        display: none;
    }
    .border-top {
        display: inline-block;
        width: 100%;
        padding-top: 2.0em;
    }
    .nav-collapse ul li {
        float: left;
        width: 100%;
        display: block;
        background: #313137;
        margin-bottom: 0;
        padding: 0.7rem 1rem;
        border-bottom: 1px solid #fff;
        height: auto;
    }
    .nav-collapse li a {
        color: #fff;
        background: none;
    }
    .nav-collapse ul ul {
        padding: 0;
        float: left;
        margin-left: -1rem;
        margin-right: -1rem;
        top: 10px;
        margin-bottom: 0;
        display: none;
    }
    .nav-collapse ul li li {
        padding: 0.3rem 1rem;
        border-bottom: none;
        width: 110%;
        background: #444;
    }
    .nav-collapse ul li li a {
        font-size: 13px;
        background: none;
    }
    .js #menu .nav-collapse-0.opened {
        max-height: 100% !important;
    }
   
    .col6.productBlock {
        width: 100%;
        float: none;
        min-height: auto;
    }
    .productBlock a.btns {
        position: initial;
    }
    .m-h-585 {
        min-height: initial;
    }
    .rfBlock {
        width: 98%;
        float: none;
    }
	 #webshopGridView li.product,
    .choise li {
        width: 48% !important;
    }
	#widgetBar-8 .widget:nth-child(1n) {
		width: 100%;
		margin-right: 0;
	}
	#webshopGridView li:nth-child(3n) {
		margin-right: 4%;
	}
	#webshopGridView li.last-child, #webshopGridView li:nth-child(2n)
	{
		margin-right: 0;
	}
	#widgetBar-3
	{
		width: 100%;
	}
	#footer .widget.footmenu {

	}
}


@media screen and (max-width: 680px),
screen and (max-device-width: 680px) {

	.col6.productBlock
	{
		padding-left: 0 !important;
	}
	.wrapper, .wrapper-xl, .slide-info{
		width: 94%;
	}
    .hidden-xs {
        display: none;
    }
    .visible-xs {
        display: block;
    }
	.home h1,
	.custom .widget h1, .custom .widget h2, .custom .widget h3
	{
		font-size: 2.0em;
	}
	#footer-bottom
	{
		font-size: 11px;
		line-height: 1.5em;
	}
	#blogs ul.post-list li {
		width: 100%;
		float: left;
		margin-right: 0;
	}
	.p-r-xs-none
	{
		padding-right: 0;
	}
	.p-l-xs-none
	{
		padding-left: 0;
	}
	.col1,
	.col2,
	.col3,
	.col4,
	.col5,
	.col6,
	.col7,
	.col8,
	.col9,
	.col10,
	.col11,
	.col12
	{
		width: 100%;
	}
    .col12-xs {
        width: 100%
    }
    .col11-xs {
        width: 91.66666667%
    }
    .col10-xs {
        width: 83.33333333%
    }
    .col9-xs {
        width: 75%
    }
    .col8-xs {
        width: 66.66666667%
    }
    .col7-xs {
        width: 58.33333333%
    }
    .col6-xs {
        width: 50%
    }
    .col5-xs {
        width: 41.66666667%
    }
    .col4-xs {
        width: 33.33333333%
    }
    .col3-xs {
        width: 25%
    }
    .col2-xs {
        width: 16.66666667%
    }
    .col1-xs {
        width: 8.33333333%
    }
	.imgrow .col3
	{
		width: 20%;
	}
    #page-2637 .productBlock a.btns {
        display: block;
        width: 88%;
        max-width: 88%;
        text-align: center;
    }
    h1 {
        font-size: 2.0em;
    }
    #slider {
    	height: 240px;  
	}    
	#slider .btn {
    	top: 130px;
	}
	#slider .slider .slide .slide-info {
		top: 63px;
	}
	#slider .slider .slide .slide-description
	{
		display: none;
	}
	.slider .image01
	{
		height: 190px;
		width: 230px;
		top: 20px;
		right: 10px;
	}
    .submenu2 {
        display: none;
    }
    #logo {
        left: 0;
    }

    #slider .slider .image02 {
        display: none;
    }
    #main,
    #blogs {
        margin-bottom: 2.0em;
		margin-left: 0;
    }
    .productSingle .productImage img {
        width: 100%;
        max-width: 100%;
    }
    #left {
        width: 100%;
        margin-bottom: 2.0em;
        display: none;
    }
    #left .inside {
        padding-top: 20px;
    }
    #footer .inside {
        padding-top: 1.5em;
    }
    #footer .widget {
        min-height: inherit;
    }
	/* 
    .home #left,
    #page-232 #left,
    #page-237 #left,
    #page-238 #left,
    #page-239 #left,
    #page-240 #left,
    #page-241 #left,
    #page-242 #left {
        display: block;
    } */
	#left
	{
		display: none;
	}
    #left ul ul li {
        width: 50%;
        float: left;
    }
    #main,
    #blogs {
        margin-left: 0;
    }

    .productSingle .productSpecifications {
        margin-top: 0 !important;
    }
    .responsive-hide {
        display: none;
    }
	#main .inside
	{
		padding-top: 35px;
	}
	#container
	{
		min-height: auto;
	}
	#left ul.menu
	{
		margin-bottom: 2.0em;
	}
	.mobile-menu-container
	{
		width: 55%!important;
		left: -70%;
	}
	.off-screen {
		left: 0;
	}
	.form-row .col4
	{
		margin-bottom: 0.5em;
	}
	#widget_23 {
        width: 100% !important;
    }
    #footer .widget.footmenu {
        wwidth: 46% !important;
    }
	#footer
	{
		font-size: 12px;
	}
	#footer .widget
	{

	}
	#footer #widget_23 {
		width: 100% !important;
	}
	/*Flex items*/
	#footer .inside
	{
	  ddisplay: flex;
	  fflex-wrap: wrap;
	}
	#footer .inside .widget
	{
		ddisplay: flex; 
	}
	#footer .inside .widget_inner
	{
		ddisplay: flex;
		fflex-direction: column;
		width: 100%;
	}
	#footer #submenu > li,
	#footer #submenu-en > li,
	#footer .widget
	{
		width: 100% !important;
	}
	
}


@media screen and (max-width: 490px),
screen and (max-device-width: 490px) {
	.wrapper, 
	.wrapper-xl, 
	.slide-info
	{
		width: 90%;
	}
    h1 {
        font-size: 1.8em;
    }
    .block-description {
        display: none;
    }
	
	.form-row .col4,
	.form-row .col8
	{
		width: 100%;
		margin-bottom: 0.5em;
	}
	.cat-row-small .col4
	{
		width: 100%;
	}
	#slider .slider .slide .slide-info
	{
		top: 45px;
   	 	width: 45%;
	}
	#slider .slider .slide .slide-title {
    	font-size:  1.3rem;
	}
	#webshopGridView li.product,
	#webshopGridView li:nth-child(3n)
	{
		margin-right: 0;
	}
    #webshopGridView li.product,
    .choise li {
        width: 100% !important;
    }
	#left ul ul li {
		width: 100%;
		 float: inherit;
	}
	#left ul li
	{
		font-size: 16px;
	}
	#slider 
	{
		height: 200px;
	}
	#slider .btn
	{
		top: 110px;
		padding-left: 1em;
		padding-right: 1em;
	}
	.slider .image01
	{
		height: 160px;
	}
    #slider .slider .image03 {
        left: 0;
        height: 150px;
    }
    .border-top {
        padding-top: 2.0em;
    }
    #widget_21 img {
        max-width: 140px;
    }
    .form-list td {
        float: left;
        width: 100% !important;
    }
    #blogs ul.post-list li {
        width: 100%;
        float: left;
        margin-right: 0;
    }
    input[type="text"] {
        margin-bottom: 0.5em !important;
    }
	/*
    slider {
        background: #69a7c0 url('images/slider-bg.jpg') left center no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
	*/ 
    .block h2 {
        font-size: 1.1em;
    }
    #webshopGridView li.product {
        margin-bottom: 2.0em !important;
    }
    #webshopGridView .productImage img {
        margin-bottom: 0 !important;
    }
    #blocks .block {
        width: 100%;
        margin-right: 0;
        margin-bottom: 1.5em;
    }
    #blocks .block-image {
        height: inherit;
        margin-bottom: 0.5em;
    }
    #blocks .block img {
        width: 100%;
        margin-bottom: 0;
    }
    .button {
        color: white !important;
        float: right;
        text-decoration: none;
        text-align: center;
        padding: 11px 10px;
        border: none;
        width: 150px;
        font-size: 12px;
        font-weight: bold;
        color: #E5FFFF;
        background: #69a7c0;
        -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
        -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
        box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    }
    .pinit {

    }

	#topheader
	{
		height: 35px;
	}
	.sidewides
	{
		font-size: 11px;
	}
	.sidewides a
	{
		margin-left: 5px;
	}
	.flags
	{
		top: 12px;
	}
	.sidewides
	{
		top: 10px;
	}
	.slider .image01
	{
		width: 50%;
	}

}

@media screen and (max-width: 400px),
screen and (max-device-width: 400px) {
	
	#footer h3,
	#footer ul.menu a
	{
		font-size: 1.1em;
	}
	.flags
	{
		display: none;
	}
}


/* Responsive

@media screen and (max-width: 900px) {
    .fpProductBlock {
        width: 50%;
    }
    .fpProductBlock p.no-mp {
        min-height: 255px;
    }
}

@media screen and (max-width: 768px) {
    .ctabtns {
        flex-direction: column;
    }
    .ctabtns .ctabtn:hover,
    .ctabtns .ctabtn:link {
        width: auto;
        display: block;
        margin: 10px 20px;
    }
    #routeform.routeform .submit-field,
    #routeform.routeform .field {
        width: 100%;
    }
}

@media screen and (max-width: 640px),
screen and (max-device-width: 640px) {
    .fpProductBlock {
        width: 100%;
        float: none;
        min-height: auto;
    }
    .fpProductBlock a.btns {
        position: relative;
    }

}
*/ 